<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato&family=Staatliches&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width:768px)"
      href="./css/mobile.css"
    />
    <title>NewsGrid | Article</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav id="main-nav">
      <div class="container">
        <img src="./img/logo.png" class="logo" />
        <div class="social">
          <a href="https://www.facebook.com/" target="_blank"
            ><i class="fa-brands fa-facebook-square fa-2x"></i
          ></a>
          <a href="https://www.twitter.com/" target="_blank"
            ><i class="fa-brands fa-twitter fa-2x"></i
          ></a>
          <a href="https://www.instagram.com/" target="_blank"
            ><i class="fa-brands fa-instagram fa-2x"></i
          ></a>
          <a href="https://www.youtube.com/" target="_blank"
            ><i class="fa-brands fa-youtube fa-2x"></i
          ></a>
        </div>
        <ul>
          <li><a href="index.html">Home</a></li>
          <li><a href="about.html">About</a></li>
        </ul>
      </div>
    </nav>

    <!-- Article -->
    <section id="article">
      <div class="container">
        <div class="page-container">
          <article class="card">
            <img src="./img/articles/ent1.jpg" />
            <h1>Lorem ipsum dolor sit amet</h1>
            <div class="meta">
              <small>
                <i class="fa-solid fa-user"></i>
                Written By John Doe, January 12, 2019
              </small>
              <div class="category category-ent">Entertainment</div>
            </div>
            <p>
              Lorem ipsum dolor sit, amet consectetur adipisicing elit.
              Accusamus temporibus harum vitae modi, quibusdam necessitatibus
              nulla, natus quisquam aspernatur, quia incidunt laudantium ipsum?
              Perferendis laborum, dignissimos nisi nulla nemo beatae
              necessitatibus corrupti error quaerat quisquam aperiam odit ex
              nostrum quis. Assumenda officia ratione odit commodi
              necessitatibus pariatur ullam ea qui!
            </p>
            <p>
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quo quod
              facilis fuga quam voluptatum quis culpa nam modi perspiciatis
              officiis ab, iure illo dolore quae temporibus impedit. Vitae
              sapiente fuga assumenda, a quos voluptatem quidem magni, ullam et
              qui necessitatibus? Omnis excepturi quasi doloremque, ab mollitia
              labore voluptatibus nobis iusto unde rerum saepe incidunt corrupti
              quaerat esse consectetur velit vero tempore exercitationem
              maiores, eius natus nisi repellendus iure sed? Aliquam recusandae,
              adipisci aut dolorum impedit, esse debitis doloremque incidunt
              velit voluptatibus natus veniam delectus odit quidem a sed
              possimus. Sed illo placeat sit exercitationem facilis
              necessitatibus quia excepturi consequatur corporis pariatur dolor
              aperiam, beatae eius mollitia dicta nulla ullam explicabo!
              Mollitia a, officia sunt magnam beatae iure deleniti optio
              asperiores voluptatem ullam quo distinctio cupiditate animi sit!
              Praesentium facere officiis nobis laborum recusandae velit
              voluptate nam, quos consectetur doloribus in quasi, voluptatibus
              unde veniam quia a voluptas amet ipsum dolore?
            </p>
          </article>

          <aside id="categories" class="card bg-white">
            <h2>Categories</h2>
            <ul class="list">
              <li><a href="#"><i class="fa-solid fa-angle-right"></i> Sports</a></li>
              <li><a href="#"><i class="fa-solid fa-angle-right"></i> Entertainment</a></li>
              <li><a href="#"><i class="fa-solid fa-angle-right"></i> Technology</a></li>
              <li><a href="#"><i class="fa-solid fa-angle-right"></i> Fashion</a></li>
              <li><a href="#"><i class="fa-solid fa-angle-right"></i> Shopping</a></li>
            </ul>
          </aside>

          <aside class="card bg-secondary text-white">
            <h2>Join Our Club</h2>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo,
              sit.
            </p>
            <a href="#" class="btn btn-dark btn-block">Join Now</a>
          </aside>
        </div>
      </div>
    </section>

    <!-- Footer -->
    <footer id="main-footer">
      <div class="container footer-container">
        <div>
          <img src="./img/logo_light.png" />
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Doloribus
            sit voluptas quasi at fuga culpa atque nisi temporibus expedita
            cupiditate.
          </p>
        </div>
        <div>
          <h3>Email Newsletter</h3>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>
          <form>
            <input type="email" placeholder="Enter your email" />
            <input type="submit" value="Subscribe" class="btn btn-primary" />
          </form>
        </div>
        <div>
          <h3>Site Links</h3>
          <ul class="list">
            <li><a href="#">Help & Support</a></li>
            <li><a href="#">Privacy Policy</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact Us</a></li>
          </ul>
        </div>
        <div>
          <h2>Join Our Club</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Id,
            repudiandae.
          </p>
          <a href="" class="btn btn-secondary">Join Now</a>
        </div>
        <div>
          <p>Copyright &copy; 2019, All Rights Reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
